﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2046
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ÕpilasteKodutöö2", "ÕpilasteKodutöö2\ÕpilasteKodutöö2.csproj", "{09C09215-9C7B-483C-9B3D-80CE0A69602B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{09C09215-9C7B-483C-9B3D-80CE0A69602B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09C09215-9C7B-483C-9B3D-80CE0A69602B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09C09215-9C7B-483C-9B3D-80CE0A69602B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09C09215-9C7B-483C-9B3D-80CE0A69602B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8B6B9D8D-F74A-4DC3-AE00-12E79DB298AD}
	EndGlobalSection
EndGlobal
